package com.foreverwin.mesnac.integration.dto;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType( XmlAccessType.FIELD )
@XmlType(name = "WebServiceResponse", propOrder = {
        "HANDLE",
        "STATUS",
        "MESSAGE"
})
public class WebServiceResponse {

    @XmlElement(name = "HANDLE")
    private String HANDLE;

    @XmlElement(name = "STATUS")
    private String STATUS;

    @XmlElement(name = "MESSAGE")
    private String MESSAGE;

    public String getHANDLE() {
        return HANDLE;
    }

    public void setHANDLE(String HANDLE) {
        this.HANDLE = HANDLE;
    }

    public String getSTATUS() {
        return STATUS;
    }

    public void setSTATUS(String STATUS) {
        this.STATUS = STATUS;
    }

    public String getMESSAGE() {
        return MESSAGE;
    }

    public void setMESSAGE(String MESSAGE) {
        this.MESSAGE = MESSAGE;
    }
}